DELETE
/v1/organizations/:organizationId/mdm/windows/enterprise/default-config/:winDefaultDeviceConfigId
Copy to clipboard
Delete winDepProfile
Required Permission: mdm.windows.defaultDeviceConfig.remove
Delete winDepProfile
Request
Add parameter in header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
winDefaultDeviceConfigId
string
required
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
delete
string
optional
{
"status": true,
"data": {
"delete": "OK"
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}